@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Pacifico&display=swap');

body {
  font-family: 'Montserrat', sans-serif !important;
}

#car {
  display: none !important;
}

#prize {
  background-image: url(https://ebke.kunden-freude.de/bg.webp) !important;
  background-size: contain;
  top: -30%;
  background-position: left top;
}

.bg {
  display: flex;
  justify-content: end;
  align-items: center;
  flex: 0 1 50%;
}

.bg img {
  width: 100%;
  max-width: 550px;
  position: relative;
  z-index: 2;
  /* display: none !important; */
}

.title {
  font-weight: 700;
  font-size: 27px;
  color: #000;
  margin-bottom: 16px;
  line-height: 115%;
  font-weight: 700;
  font-size: 48px;

  text-align: center;
  color: #fff;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  max-width: 1160px;
  padding: 0 16px;
  line-height: 115%;
  color: #000;

  font-size: 48px;
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
  font-weight: 900;
}
.title span {
  color: #fff;
  text-transform: uppercase;
  font-size: 96px;
  font-weight: 900;
}

.title mark {
  background: none;
  outline: none;
  text-transform: capitalize;
  display: block;
  color: #fff;
  font-size: 36px;
  font-family: 'Pacifico', cursive;
  font-weight: 400;
}

.text {
  font-weight: 700;
  font-size: 18px;
  color: #000;
  line-height: 115%;
  margin-bottom: 16px;
}
.text b {
  font-weight: 700;
  color: #d52f2c;
}

.subtitle {
  font-weight: 700;
  font-size: 18px;
  color: #000;
  margin-bottom: 16px;
  line-height: 115%;
}

.quiz__elements {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 16px;
}
.quiz__element {
  display: flex;
  align-items: center;
  gap: 10px;
}
.quiz__element img {
  width: 40px;
}
.quiz__element p {
  font-weight: 500;
  font-size: 15px;
  color: #000;
}
.quiz__element p b {
  font-weight: 700;
  color: #d52f2c;
}

.quiz__container {
  max-width: 570px !important;
  min-width: 570px !important;
  box-shadow:
    0 10px 15px -3px rgb(0 0 0 / 0.1),
    0 4px 6px -4px rgb(0 0 0 / 0.1);
  background: #fff;
  padding: 22px;
  border-radius: 8px;
}

.app-main__container {
  min-height: 700px !important;
}

/* .quiz__container {
  padding: 20px !important;
  background: #d9d9d9 !important;
  border-radius: 20px;
  margin: 20px 0px;
  height: fit-content;
} */

.radio-filds {
  background: none !important;
  display: flex !important;
  gap: 30px !important;
  height: 45px !important;
}

.registration-formular__fieldset {
  background: none !important;
}

.radio-field {
  border-radius: 2px !important;
  height: 45px !important;
  background: #fff !important;
  border: 1px solid #e2e8f0;
  font-weight: 500 !important;
  font-size: 18px !important;
  text-align: center !important;
  color: #0a0101 !important;
}

.registration-formular__control__button {
  font-weight: 500 !important;
  font-size: 18px !important;
  text-align: center !important;
  color: #0a0101 !important;
  font-family: 'Montserrat', sans-serif !important;
  display: flex;
  align-items: center;
  gap: 5px;
}

.registration-formular__control__button svg {
  width: 24px;
}

.form__trigger label {
  background: #fff !important;
  border: none;
  /* color: #e2e8f0 !important; */
  border-radius: 2px !important;
  font-family: 'Montserrat', sans-serif !important;
}

.registration-formular__field input {
  height: 45px !important;
  background: #fff !important;
  border: 1px solid #e2e8f0;
  border-radius: 2px !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  text-align: left !important;
  color: #e2e8f0 !important;
  box-shadow: none;
  font-family: 'Montserrat', sans-serif !important;
}

input[name='birth_day'] {
  text-align: center !important;
}
input[name='birth_month'] {
  text-align: center !important;
}
input[name='birth_year'] {
  text-align: center !important;
}

.primary-button {
  min-height: auto !important;
  height: 50px !important;
  background: #d52f2c !important;
  font-weight: 800 !important;
  font-size: 20px !important;
  text-align: center !important;
  color: #fff !important;
  border-radius: 2px !important;
  font-family: 'Montserrat', sans-serif !important;
}

.quiz {
  display: flex !important;
  justify-content: center !important;
  margin-top: 180px;
  flex: 0 1 50%;
  height: fit-content;
}

.container {
  max-width: 1440px !important;
}

input:checked ~ .registration-formular__control__button {
  background: #d52f2c !important;
  color: #fff !important;
}

input:checked ~ .registration-formular__control__button svg {
}
input:checked ~ .registration-formular__control__button svg path {
  stroke: #fff !important;
  fill: #fff !important;
}

form {
  max-width: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
}

@media (max-height: 700px) {
  .wrapper {
    min-height: 700px !important;
  }
}
.quiz__elements_mob {
  display: none;
}

.title-bg {
  display: none;
}

.bg-mob {
  display: none;
}

@media (max-width: 992px) {
  .title {
    top: 10px;
    font-size: 28px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
    font-weight: 900;
  }
  .title span {
    display: block;
    margin: 4px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 56px;
    font-weight: 900;
  }

  .title mark {
    background: none;
    outline: none;
    text-transform: capitalize;
    display: block;
    color: #fff;
    font-size: 24px;
    font-family: 'Pacifico', cursive;
    font-weight: 400;
  }

  .bg-mob {
    display: block;
  }
  .bg-mob {
    width: 100%;
  }
  #regfull .registration-formular__fields:first-child {
    gap: 0 !important;
  }

  #regfull .w67 {
    margin-bottom: 10px;
  }
  .quiz {
    padding: 0px 15px;
  }
  .title-bg {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #000;
    text-shadow: 4px 3px 10px rgba(255, 255, 255, 0.64);
    position: absolute;
    top: 0;
    left: 50%;
    line-height: 115%;
    transform: translate(-50%, 0);
    padding: 25px 16px;
    max-width: 345px;
    width: 100%;
  }
  .title-bg span {
    color: #d52f2c;
  }
  body {
    background: #fff !important;
  }
  #app-main__container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .bg {
    display: block !important;
  }
  .bg img {
    display: block !important;
    width: 100%;
  }
  .bg img {
    width: 100%;
  }

  .radio-filds {
    gap: 16px !important;
  }

  #prize__image {
    display: none !important;
  }
  #prize {
    display: none;
    background-image: url(https://ebke.kunden-freude.de/mob2.webp) !important;
    /* position: absolute !important;
    height: 100% !important;
    background-position: top center !important;
    display: none !important; */
  }
  .title {
    /* display: none; */
  }
  .text {
    font-weight: 500;
    font-size: 20px;
    text-align: center;
  }
  .quiz__container {
    /* margin-top: 15px !important; */
    padding: 15px !important;
    padding-top: 0 !important;
    min-width: auto !important;
  }
  .quiz__items_mob {
    display: none !important;
  }

  .quiz__elements {
    display: none !important;
  }

  .quiz__elements_mob {
    display: grid !important;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
    margin-top: 10px;
  }

  .quiz__elements_mob img {
    width: 30px !important;
  }

  .quiz__elements_mob p {
    font-size: 10px !important;
  }

  .subtitle {
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    color: #000;
  }
  .primary-button {
    font-size: 16px !important;
  }

  #optin-alert__window,
  .optin-cookie-layer__window {
    max-height: 75vh;
  }
  .bg {
    position: relative;
  }
  .bg img {
    max-width: 320px;
    margin: 0 auto;
    margin-top: -170px;
  }
  /* .bg::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: -1px;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #d9d9d9 100%);
  } */
}

.db-ticket .coregs__steps {
  display: none !important;
}
.db-ticket .coregs__pass {
  display: none !important;
}

#coreg #formular-button {
  width: 100% !important;
}

#coreg .formular__wrapper {
  padding: 0px 16px !important;
}

@media (max-width: 992px) {
  .quiz {
    margin-top: 0;
  }
  .title {
  }
  .quiz-pc__wrapper {
    padding: 0;
    background-color: none;
    background: none;
  }
  .title span {
  }
}

/* quiz-pc__wrapper end */
